Subject: [ETI Informal 1AD.04.11.07] Love
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Sun, 28 Nov 2004 14:16:19 +0200

Greetings

Following is the wording of 1 Corinthians 13 verses 1 to 10 and 13 in the Amplified Bible.

This is a particularly powerful translation which i refer to regularly and which i hope will bless you.

Notice particularly that love believes the BEST of others, verse 7, and that love never fails or ends or dies, verse 8.

It is not possible to summarily stop loving someone that one loves, love can only be murdered by repeated betrayal and treachery by the other person.

For those of you who have the Adobe Acrobat reader (available free of charge from www.adobe.com) this text is also attached as a poster in pdf file format.

Warm regards and blessings

James 

>>> EXTRACT BEGINS <<<

LOVE

1 IF I [can] speak in the tongues of men and [even] of angels, but have not love (that reasoning, intentional, spiritual devotion such as is inspired by the Almighty’s love for and in us), I am only a noisy gong or a clanging cymbal.

2 And if I have prophetic powers (the gift of interpreting the divine will and purpose ), and understand all the secret truths and mysteries and possess all knowledge, and if I have [sufficient] faith so that I can remove mountains, but have not love (Yah’s love in me) I am nothing (a useless nobody).

3 Even if I dole out all that I have [to the poor in providing] food, and if I surrender my body to be burned or in order that I may glory, but have not love (the Almighty's love in me), I gain nothing.

4 Love endures long and is patient and kind; love never is envious nor boils over with jealousy, is not boastful or vainglorious, does not display itself haughtily.

5 It is not conceited (arrogant and inflated with pride); it is not rude (unmannerly) and does not act unbecomingly. Love (the Almighty’s love in us) does not insist on its own rights or its own way, for it is not self-seeking; it is not touchy or fretful or resentful; it takes no account of the evil done to it [it pays no attention to a suffered wrong].

6 It does not rejoice at injustice and unrighteousness, but rejoices when right and truth prevail.

7 Love bears up under anything and everything that comes, is ever ready to believe the best of every person, its hopes are fadeless under all circumstances, and it endures everything [without weakening].

8 Love never fails [never fades our to becomes obsolete or comes to an end]. As for prophecy (the gift of interpreting the divine will and purpose), it will be fulfilled and pass away; as for tongues, they will be destroyed and cease; as for knowledge it will pass away [it will lose its value and be superseded by truth].

9 For our knowledge is fragmentary (incomplete and imperfect), and our prophecy (our teaching) is fragmentary (incomplete and imperfect).

10 But when the complete and perfect (total) comes, the incomplete and imperfect will vanish away (become antiquated, void and superseded).

...

13 And so faith, hope, love abide [faith – conviction and belief respecting man’s relation to Yah and divine things; hope – joyful and confident expectation of eternal salvation; love – true affection for Yah and man, growing out of Yah’s love for and in us], these three; but the greatest of these is love.

1 Corinthians 13: 1 to 10 and 13

(From the Amplified Bible, "God" replaced with "the Almighty")